Install package error: Unable to read archive

Pag usapan ang mga bagay na ukol sa pangkalahatang interes sa web at Joomla!
User avatar
mojoos
Joomla! Apprentice
Joomla! Apprentice
Posts: 25
Joined: Wed Apr 11, 2007 8:17 am
Location: Philippines
Contact:

Install package error: Unable to read archive

Postby mojoos » Tue Oct 26, 2010 2:28 am

Hi Guys,

I have the latest Joomla version: 1.5.21

When I try to install a package using the admin
Extension Manager,
it always prompts this error message (pls see file attached). :'(

It says:
JFile::read Unable to open file: '/.../public_html/tmp/com_extplorer_2.1.0RC1.zip'
Unable to read archive


I've tried setting permissions and adjusting FTP settings.
Error still show up.

Any suggestions?

Thanks for this!
You do not have the required permissions to view the files attached to this post.
"Simplicity is the natural result of profound thought" - — William Hazlitt

User avatar
mojoos
Joomla! Apprentice
Joomla! Apprentice
Posts: 25
Joined: Wed Apr 11, 2007 8:17 am
Location: Philippines
Contact:

Re: Install package error: Unable to read archive

Postby mojoos » Tue Oct 26, 2010 11:39 pm

I've tried disabling the FTP settings in the configuration.php. I've seen other posts about it. But I can't change it in the admin panel and also from the backend. I've read that Linux had something to do with it?

I'm still clueless what to do.

It's working fine in my local (using Windows), but somehow the one installed under Linux isn't. :'(
"Simplicity is the natural result of profound thought" - — William Hazlitt


Return to “Pinoy General Discussion & Archives”

Who is online

Users browsing this forum: No registered users and 3 guests